Bug 22897 - Switch two-column templates to Bootstrap grid: ILL requests
Summary: Switch two-column templates to Bootstrap grid: ILL requests
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 20654
  Show dependency treegraph
 
Reported: 2019-05-13 16:20 UTC by Owen Leonard
Modified: 2019-07-25 13:11 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 22897: Switch two-column templates to Bootstrap grid: ILL requests (7.63 KB, patch)
2019-05-23 16:53 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 22897: Switch two-column templates to Bootstrap grid: ILL requests (7.70 KB, patch)
2019-06-27 13:31 UTC, Andrew Isherwood
Details | Diff | Splinter Review
Bug 22897: Switch two-column templates to Bootstrap grid: ILL requests (7.76 KB, patch)
2019-07-01 20:38 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2019-05-13 16:20:41 UTC
The ILL requests template should be updated to use the Bootstrap grid.
Comment 1 Owen Leonard 2019-05-23 16:53:26 UTC
Created attachment 90044 [details] [review]
Bug 22897: Switch two-column templates to Bootstrap grid: ILL requests

This patch modifies the ILL requests template to use the Bootstrap grid
instead of YUI.

To test, apply the patch and look at the ILL requests template. Confirm
that it looks correct at various browser widths.
Comment 2 Andrew Isherwood 2019-06-27 13:31:57 UTC
Created attachment 91052 [details] [review]
Bug 22897: Switch two-column templates to Bootstrap grid: ILL requests

This patch modifies the ILL requests template to use the Bootstrap grid
instead of YUI.

To test, apply the patch and look at the ILL requests template. Confirm
that it looks correct at various browser widths.

Signed-off-by: Andrew Isherwood <andrew.isherwood@ptfs-europe.com>
Comment 3 Katrin Fischer 2019-07-01 20:38:01 UTC
Created attachment 91165 [details] [review]
Bug 22897: Switch two-column templates to Bootstrap grid: ILL requests

This patch modifies the ILL requests template to use the Bootstrap grid
instead of YUI.

To test, apply the patch and look at the ILL requests template. Confirm
that it looks correct at various browser widths.

Signed-off-by: Andrew Isherwood <andrew.isherwood@ptfs-europe.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-07-02 08:21:27 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Fridolin SOMERS 2019-07-25 13:11:27 UTC
Enhancement not pushed to 19.05.x